=== debian/control ===
Source: php-memcache
Section: php
Priority: optional
Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
Build-Depends: debhelper (>= 7), php5-dev(>= 5.3.1), cdbs, zlib1g-dev
Standards-Version: 3.8.4
Homepage: http://pecl.php.net/package/memcache

Package: php5-memcache
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${php5:Depends}, ucf
Suggests: memcached
Description: memcache extension module for PHP5
 Memcached is a caching daemon designed especially for dynamic web applications
 to decrease database load by storing objects in memory.
 .
 This extension allows you to work with memcached through handy OO and
 procedural interfaces in your php5 applications.
