## php-memcache 3.0.5

=== debian/changelog ===
php-memcache (3.0.5-1) unstable; urgency=low

  * New upstream release
    - Fixed PECL bug #16059 (Build error: 'MSG_NOSIGNAL' undeclared)
    - Added method MemcachePool::findServer(key) 
      which returns the server a key hashes to
    - Changed MemcachePool::findServer() to return 
      only "hostname:port" since tcp port is significant
    - Fixed PECL bug #16536 (Weight of 0 causes SegFault 
      on memcache_add_server)
    - Fixed PECL bug #17566 (3.0.4 cache delete bug)
    - Fixed PECL Bug #16442 (memcache_set fail with integer value)
  * Standards-Version: 3.9.1

 -- Ivan Borzenkov <ivan1986@list.ru>  Wed, 06 Oct 2010 11:28:45 +0400
