=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: php-memcache
 Section: php
 Priority: optional
-Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
+Maintainer: Ivan Borzenkov <ivan1986@list.ru>
 Build-Depends: debhelper (>= 7), php5-dev(>= 5.3.1), cdbs, zlib1g-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://pecl.php.net/package/memcache
 
 Package: php5-memcache
