## php-memcache 3.0.6

=== debian/changelog ===
php-memcache (3.0.6-6) unstable; urgency=low

  * Fix lintian warning (build-depends-on-1-revision)
  * Change dh compat to 9, enable hardening support
  * Install memcache.php in examples

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 01 Jun 2012 16:43:36 +0400

php-memcache (3.0.6-5) unstable; urgency=low

  * Install README and example.php
  * Use php5{en,dis}mod for conffile handling (Closes: #667775)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 07 Apr 2012 23:27:49 +0400

php-memcache (3.0.6-4) unstable; urgency=low

  * Revert change of defaults for memcache.ini, introduced in 3.0.6-3
    for bug #665907.  Uncomment extension in preinst file (Closes:
    #665907)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 30 Mar 2012 16:22:24 +0400

php-memcache (3.0.6-3) unstable; urgency=low

  * Restore dependence on ucf (be gone after wheezy)
  * Comment out extension by default (as for squeeze version).  Closes:
    #665907.
  * Cleanup ucf's stuff in preinst for install|upgrade targets.

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 28 Mar 2012 19:51:51 +0400

php-memcache (3.0.6-2) unstable; urgency=low

  * Reformat debian/copyright according to accepted DEP5 spec
  * Bump up Standards-Version to 3.9.3 (no changes)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 05 Mar 2012 15:20:02 +0400

php-memcache (3.0.6-1) unstable; urgency=low

  * Imported Upstream version 3.0.6 (Closes: #630097)
  * Use DEP5 debian/copyright format
  * New maintainer (Closes: #620029), bump-up Standards-Version to 3.9.2
  * Rename & document patch 01_fix_paths_m4.patch, don't use obsoleted
    tarball.mk and simple-patchsys.mk
  * Use dh instead of cdbs, drop cdbs dependence
  * Don't use ucf, drop ucf dependence
  * Added "DM-Upload-Allowed: yes" control field

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 30 Oct 2011 00:07:43 +0400
