## php-memcache 3.0.7

=== debian/changelog ===
php-memcache (3.0.7-2) unstable; urgency=low

  * Drop DMUA, fix lintian warning
  * Bump up Standards-Version (to 3.9.4)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 19 Dec 2012 12:47:39 +0400

php-memcache (3.0.7-1) unstable; urgency=low

  * Add VCS-* fields
  * Imported Upstream version 3.0.7
  * Drop unnecessary fix_paths_m4.patch

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 13 Oct 2012 20:12:02 +0400
