=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: php
 Priority: optional
 Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9), php5-dev (>= 5.4.1), zlib1g-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
+VCS-Git: git://git.debian.org/collab-maint/php-memcache.git
+VCS-Browser: http://git.debian.org/?p=collab-maint/php-memcache.git;a=summary
 Homepage: http://pecl.php.net/package/memcache
 
 Package: php5-memcache
