=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 PECL_PKG_NAME = memcache
-PECL_PKG_VER  = 3.0.6
+PECL_PKG_VER  = 3.0.7
 
 PKGDIR = ${PECL_PKG_NAME}-${PECL_PKG_VER}
 EXTDIR = $(shell /usr/bin/php-config5 --extension-dir)
