## php-memcache 3.0.8

=== debian/changelog ===
php-memcache (3.0.8-5) unstable; urgency=medium

  * Bump up Standards-Version (to 3.9.6)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 25 Oct 2014 17:56:21 +0400

php-memcache (3.0.8-4) unstable; urgency=low

  * Move the package under the PHP PECL team umbrella
  * Bump up Standards-Version (to 3.9.5)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 08 Jan 2014 12:56:03 +0400

php-memcache (3.0.8-3) unstable; urgency=low

  * Correct changelog
  * Fix lintian error: vcs-field-not-canonical
  * Add --with php5 to fix lintian W: missing-pkg-php-tools-addon
  * Add dh-php5 deps
  * Add Breaks: header to debian/control

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 07 Nov 2013 17:00:22 +0400

php-memcache (3.0.8-2) unstable; urgency=low

  * Use pkg-php-tools to build package

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 06 Oct 2013 16:51:04 +0400

php-memcache (3.0.8-1) unstable; urgency=low

  * Imported Upstream version 3.0.8

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 19 Apr 2013 13:23:26 +0400
