=== debian/control ===
Source: php-memcache
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Sergey B Kirpichev <skirpichev@gmail.com>
Build-Depends: debhelper (>= 9), php5-dev (>= 5.4.1), dh-php5, pkg-php-tools (>= 1.6), zlib1g-dev
Standards-Version: 3.9.6
VCS-Git: git://anonscm.debian.org/collab-maint/php-memcache.git
VCS-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/php-memcache.git;a=summary
Homepage: http://pecl.php.net/package/memcache

Package: php5-memcache
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${phppear:Debian-Depends},
# drop after wheezy:
         ucf
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Suggests: memcached
Description: memcache extension module for PHP5
 Memcached is a caching daemon designed especially for dynamic web applications
 to decrease database load by storing objects in memory.
 .
 This extension allows you to work with memcached through handy OO and
 procedural interfaces in your php5 applications.
