## php-memcache 3.0.9~20151130.fdbd46b

=== debian/changelog ===
php-memcache (3.0.9~20151130.fdbd46b-2) unstable; urgency=medium

  * Remove Sergey from Uploaders per his request and thanks for all his
    work for all these years
  * Force rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 22:18:26 +0100

php-memcache (3.0.9~20151130.fdbd46b-1) unstable; urgency=medium

  * Sync with Ubuntu on package version, so we don't have version clashes
    in the future
  * Imported Upstream version 3.0.9~20151130.fdbd46b

 -- Ondřej Surý <ondrej@debian.org>  Fri, 19 Feb 2016 14:57:17 +0100

php-memcache (3.0.8-46-gfdbd46b-1) unstable; urgency=medium

  * Imported Upstream version 3.0.8-46-gfdbd46b taken from
    https://github.com/websupport-sk/pecl-memcache that supports PHP 7.0
  * Update packaging to PHP 7.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 19 Feb 2016 14:32:34 +0100
