=== debian/control ===
Source: php-memcache
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.7~),
               php-all-dev,
               zlib1g-dev
Standards-Version: 3.9.6
VCS-Git: git://anonscm.debian.org/collab-maint/php-memcache.git
VCS-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/php-memcache.git;a=summary
Homepage: https://github.com/websupport-sk/pecl-memcache

Package: php-memcache
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: memcached
Description: memcache extension module for PHP5
 Memcached is a caching daemon designed especially for dynamic web applications
 to decrease database load by storing objects in memory.
 .
 This extension allows you to work with memcached through handy OO and
 procedural interfaces in your php5 applications.
 .
 This is an update version for PHP 7 with non-blocking I/O taken from
 https://github.com/websupport-sk/pecl-memcache
