## php-memcache 3.0.9~20160311.4991c2f

=== debian/changelog ===
php-memcache (3.0.9~20160311.4991c2f-8) unstable; urgency=medium

  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899643)
  * Update Vcs-* links to salsa.d.o

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:41:23 +0000

php-memcache (3.0.9~20160311.4991c2f-7) unstable; urgency=medium

  * Failed to read session data with 7.1/7.2 (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Oct 2017 14:11:56 +0000

php-memcache (3.0.9~20160311.4991c2f-6) unstable; urgency=medium

  * Trigger rebuild for PHP 7.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 06 Dec 2016 21:31:11 +0100

php-memcache (3.0.9~20160311.4991c2f-5) unstable; urgency=medium

  * Fix minor typos in package description

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 May 2016 09:48:16 +0200

php-memcache (3.0.9~20160311.4991c2f-4) unstable; urgency=medium

  * Update memcache.ini with correct configuration option examples
    (Closes: #823846)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 May 2016 09:40:24 +0200

php-memcache (3.0.9~20160311.4991c2f-3) unstable; urgency=medium

  * Fix missing comma in d/control

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 May 2016 11:35:29 +0200

php-memcache (3.0.9~20160311.4991c2f-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:17:51 +0200

php-memcache (3.0.9~20160311.4991c2f-1) unstable; urgency=medium

  * Move the package under pkg-php
  * Imported Upstream version 3.0.9~20160311.4991c2f  
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 15:42:37 +0200
