## php-memcache 3.0.9~20170802.e702b5f

=== debian/changelog ===
php-memcache (3.0.9~20170802.e702b5f-4build1) focal; urgency=medium

  * No-change rebuild for php 7.4

 -- Bryce Harrington <bryce@canonical.com>  Thu, 27 Feb 2020 15:33:13 +0000

php-memcache (3.0.9~20170802.e702b5f-4) unstable; urgency=medium

  * PHP 7.4 Rebuild

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 16:49:42 +0100

php-memcache (3.0.9~20170802.e702b5f-3) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~

 -- Ondřej Surý <ondrej@sury.org>  Mon, 19 Aug 2019 08:13:40 +0200

php-memcache (3.0.9~20170802.e702b5f-2) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 10:14:07 +0000

php-memcache (3.0.9~20170802.e702b5f-1) unstable; urgency=medium

  * New upstream version 3.0.9~20170802.e702b5f
  * Add patch for PHP 7.3 (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 03 Oct 2018 07:40:48 +0000
