## php-memcache 4.0.5.2+3.0.9~20170802.e702b5f9

=== debian/changelog ===
php-memcache (4.0.5.2+3.0.9~20170802.e702b5f9-1) unstable; urgency=medium

  * New upstream version 4.0.5.2+3.0.9~20170802.e702b5f9

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 Mar 2020 08:18:41 +0100

php-memcache (4.0.5.2+3.0.8-1) unstable; urgency=medium

  * New upstream version 4.0.5.2+3.0.8

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 08:59:31 +0100
