## php-memcache 8.0%2B4.0.5.2%2B3.0.9~20170802.e702b5f9%2B

=== debian/changelog ===
php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-8ubuntu1) noble; urgency=medium

  * d/control*: regenerate for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 11:22:17 -0300

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-8build1) mantic; urgency=medium

  * No change rebuild for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 19 May 2023 11:48:45 -0300

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-8) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:48:11 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-7) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:27 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-6) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:51 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-4) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:25:55 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-3) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:59 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-2) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Wed, 08 Sep 2021 18:23:34 +0200

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-1) unstable; urgency=medium

  * New upstream version 8.0+4.0.5.2+3.0.9~20170802.e702b5f9+
   + No change, but required to sync the tarball checksum across various
     repositories

 -- Ondřej Surý <ondrej@debian.org>  Tue, 02 Mar 2021 10:31:52 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9-7) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:17 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9-6) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:36 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9-5) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:55 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9-4) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:51 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9-3) unstable; urgency=medium

  * Disable build failure on test failure

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 19:55:44 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9-2) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:15 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9-1) unstable; urgency=medium

  * New upstream version 8.0+4.0.5.2+3.0.9~20170802.e702b5f9
   + Adds PHP 8.0 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Dec 2020 12:38:57 +0100

php-memcache (4.0.5.2+3.0.9~20170802.e702b5f9-2) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Update for dh-php >= 2.0 support
  * Build the extension only for PHP 5 and PHP 7

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 06:22:45 +0200
