## php-memcache 8.0+4.0.5.2+3.0.9~20170802.e702b5f9

=== debian/changelog ===
php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9-3build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:02:25 +0000
