=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: php-memcache
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.33~),
+Build-Depends: debhelper (>= 10~),
+               dh-php,
                php-all-dev,
                zlib1g-dev
 Standards-Version: 3.9.8
@@ -16,10 +17,16 @@
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
+         ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
-Suggests: memcached
-Provides: ${php:Provides}
+Suggests: memcached,
+          ${pecl:Suggests}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Recommends: ${pecl:Recommends}
 Description: memcache extension module for PHP
  Memcached is a caching daemon designed especially for dynamic web applications
  to decrease database load by storing objects in memory.
