## php-memcache 8.0+4.0.5.2+3.0.9~20170802.e702b5f9+

=== debian/changelog ===
php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-8~exp3) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Dec 2022 17:21:43 +0100
