## php-memcache 8.2

=== debian/changelog ===
php-memcache (8.2-5) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:46:59 +0200

php-memcache (8.2-5~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:11:51 +0200

php-memcache (8.2-5~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:39 +0200

php-memcache (8.2-5~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:39 +0200

php-memcache (8.2-5~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:35 +0200

php-memcache (8.2-5~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:45 +0200

php-memcache (8.2-4) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:26 +0200

php-memcache (8.2-3) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:52 +0200

php-memcache (8.2-2) unstable; urgency=medium

  * No change version bump to fix uncoordinated upload by Canonical.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 09:07:38 +0200

php-memcache (8.2-1) unstable; urgency=medium

  * New upstream version 8.2
  * Finish the source package split for PHP 8.x

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 09:03:39 +0200
