=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php (>= 4~),
-               php-all-dev (>= 2:93~),
+               dh-php (>= 5.5~),
+               php-all-dev (>= 2:95~),
                zlib1g-dev
 Standards-Version: 4.5.1
 Homepage: https://github.com/websupport-sk/pecl-memcache
@@ -13,7 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-memcache
 
 Package: php-memcache
-Architecture: any
+Architecture: all
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${pecl:Depends},
@@ -35,6 +35,8 @@
  .
  This is an updated version for PHP 7 with non-blocking I/O taken from
  https://github.com/websupport-sk/pecl-memcache
+ .
+ This is empty package that depends on default PHP version.
 
 Package: php-memcache-all-dev
 Architecture: all
@@ -59,8 +61,10 @@
  .
  This is an updated version for PHP 7 with non-blocking I/O taken from
  https://github.com/websupport-sk/pecl-memcache
+ .
+ This is empty package that depends on all PHP versions.
 
-Package: php8.2-memcache
+Package: php8.4-memcache
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
